.clear{
    clear: both;
}
.gateway_index_main{
    width: 1210px;
    min-height: 0px;
    margin: 0px auto;
}
.gateway_index_logo{
    display: block;
    width: 677px;
    height: auto;
    margin: 80px auto;
}
.gateway_index_searchbox{
    width: 595px;
    min-height: 0px;
    margin: 0px auto;
}
.gateway_index_inputbox{
    width: 493px;
    height: 43px;
    line-height: 43px;
    border: 1px solid #6185f2;
    border-radius: 21.5px;
    background-color: #fff;
    float: left;
}
.gateway_index_input[type = 'text']{
    float: left;
    width: 403px;
    height: 43px;
    line-height: 43px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0px;
    border: none;
    outline: none;
    font-size: 14px;
    background: none;
}
.gateway_index_inputbox a{
    float: left;
    width: 25px;
    height: 25px;
    margin: 9px 0px 9px 44px;
    background: url("../images/sk/search.png") center center no-repeat;
}
.gateway_index_searchbtn{
    display: block;
    width: 85px;
    height: 45px;
    float: right;
    text-align: center;
    line-height: 45px;
    color: #fff;
    background-color: #1ac5b9;
    border-radius: 22.5px;
    font-size: 14px;
}

/*------------new-------------*/
.info_top_left_list{
    width: 26%;
    height: 219px;
    float: left;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    border-bottom: 2px solid #97abc7;
}
.red_inline_block{
    color: red;
    display: inline-block;
}

.inline_block{
    display: inline-block;
}
.info_top_left_sheet{
    width: 74%;
    height: 219px;
    float: left;
    box-sizing: border-box;
    padding-left: 15px;
}
.info_top_left_sheet img{
    display: block;
    width: 100%;
    height: 100%;
}
.info_top_left_list li{
    width: 87.8%;
    height: 73px;
    margin: 0 auto;
    border-bottom: 1px dashed #e6e6e6;
}
.info_top_left_list li.bottom0{
    border: none;
}
.list_title{
    width: 100%;
    line-height: 30px;
    margin: 6px 0 0;
    font-size: 14px;
    color: #636973;
    float: left;
}
.list_detail{
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    float: left;
}
.list_detail_left{
    width: 35%;
    height: 25px;
    float: left;
}
.list_detail_right{
    width: 50%;
    height: 25px;
    float: right;
}
.list_detail_left span{
    display: block;
}
.list_detail_left_number{
    font-size: 18px;
    color: #2782ff;
    font-weight: bold;
    float: left;
}
.list_detail_left_unit{
    font-size: 14px;
    color: #aaaaaa;
    float: right;
}
.list_detail_right img{
    display: block;
    width: 10px;
    height: 12px;
    float: right;
    margin: 6.5px;
}
.list_detail_right div{
    color: #666;
    font-size: 14px;
    font-weight: bold;
    float: right;
}
.partsTableHead{
    width: 100%;
    height: 42px;
    background-color: #97abc7;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 42px;
}
.partsTableBody{
    width: 100%;
    height: 163px;
}

.partsTableBody li:nth-child(even){
    background-color: #f5f5f5;
}
.partsTableHead div{
    float: left;
}
.partsTableHead_rank,
.partsTableBody_rank{
    width: 15%;
}
.partsTableHead_name,
.partsTableBody_name{
    width: 50%;
}
.partsTableHead_number,
.partsTableBody_number{
    width: 35%;
}
.partsTableHead_score,
.partsTableBody_score{
    width: 20.4%;
}
.partsTableBody li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    color: #626873;
    border-bottom: 1px solid #e6e6e6;
}
.partsTableBody li.bottom0{
    border: 0;
}
.partsTableBody li div{
    float: left;
}
.partsTableBody_rank img{
    display: block;
    width: 16px;
    height: 16px;
    margin: 12px auto;
}
.info_bottom_le_a_box{
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    position: relative;
}
.info_bottom_sheet2{
    position: absolute;
    width: 74.7%;
    top: 58px;
    bottom: 15px;
    right: 14px;
}
.info_bottom_sheet2 img{
    display: block;
    width: 100%;
    height: 100%;
}
.partsUls{
    width: 22%;
    box-sizing: border-box;
    padding-right: 9px;
    position: absolute;
    top: 58px;
    left: 14px;
    bottom: 15px;
}
.partsUls li{
    width: 100%;
    height: 36px;
    margin-bottom: 8px;
    line-height: 36px;
    text-indent: 21px;
    font-size: 15px;
    color: #333;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    background-color: #fafbfc;
    position: relative;
    cursor: pointer;
    font-weight: bold;
}
.triangle{
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 8px solid #2882ff;
    border-bottom: 5px solid transparent;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: -8px;
    display: none;
}
.partsUls li.chosen{
    color: #fff;
    background-color: #2882ff;
}
.partsUls li.chosen .triangle{
    display: block;
}
.partsUls li:hover{
    color: #fff;
    background-color: #2882ff;
}
.partsUls li:hover .triangle{
    display: block;
}

.partsHead.nobgimg{
    background: none;
    padding-left: 0;
}
.partsHead_tabs{
    width: 182px;
    height: 42px;
    float: left;
}
.partsHead_tabs li{
    float: left;
    width: 91px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    box-sizing: border-box;
    border-right: 1px solid #e6e6e6;
    font-size: 15px;
    color: #626873;
    cursor: pointer;
}
.partsHead_tabs li.active,
.partsHead_tabs li:hover{
    line-height: 36px;
    border-top: 3px solid #2983ff;
    color: #333;
}
.homeContRight_bottom_lists{
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 43px;
    left: 0;
    bottom: 0;
    right: 0;
}

.homeContRight_bottom_lists li:nth-child(even){
    background-color: #f5f5f5;
}
.homeContRight_bottom_notice{
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 43px;
    left: 0;
    bottom: 0;
    right: 0;
}

.homeContRight_bottom_notice li:nth-child(even){
    background-color: #f5f5f5;
}
.partsBody{
    width: 100%;
    height: 204px;
}
.partsBody li{
    width: 100%;
    height: 66px;
    box-sizing: border-box;
    border-bottom: 1px solid #e6e6e6;
    padding: 7.5px 15px;
}

.partsBody li:nth-child(even){
    background-color: #f5f5f5;
}
.tableHead{
    width: 100%;
    height: 42px;
    background-color: #97abc7;
}
.tableHead_rank,
.tableHead_year,
.tableHead_type,
.tableHead_time,
.tableHead_status{
    height: 42px;
    line-height: 42px;
    float: left;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
}
.tableHead_rank,
.tableBody_rank{
    width: 9.14%;
}
.tableHead_year,
.tableBody_year{
    width: 39.16%;
}
.tableHead_type,
.tableBody_type{
    width: 15.24%;
}
.tableHead_time,
.tableBody_time{
    width: 15.71%;
}
.tableHead_status,
.tableBody_status{
    width: 20.75%;
}
.tableBody{
    position: absolute;
    top: 85px;
    left: 0;
    right: 0;
    bottom: 0;
}
.tableBody_li{
    width: 100%;
    height: 41px;
    box-sizing: border-box;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #e6e6e6;
}
.tableBody_li:hover{
    background: #fcf9e8;
}

.tableBody li:nth-child(even){
    background-color: #f5f5f5;
}

.tableBody_li a{
    display: block;
    width: 100%;
    height: 100%;
}
.tableBody_rank,
.tableBody_type,
.tableBody_time,
.tableBody_status{
    height: 39px;
    line-height: 39px;
    text-align: center;
    color: #626873;
    font-size: 14px;
    float: left;
    box-sizing: border-box;
}
.tableBody_year{
    height: 39px;
    line-height: 39px;
    color: #626873;
    font-size: 14px;
    float: left;
    box-sizing: border-box;
    padding: 0 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice_list{
    width: 94%;
    min-height: 50px;
    clear: both;
    overflow: hidden;
    margin: 0 3%;
    box-sizing: border-box;
    padding: 12.5px 0;
    border-bottom: 1px dashed #e6e6e6;
}
.notice_list_rank{
    width: 16px;
    height: 16px;
    float: left;
    margin: 4px 0;
}
.notice_list_rank span{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    background-color: #97abc7;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
}
.notice_list_rank img{
    display: block;
    width: 100%;
    height: 100%;
}
.notice_list_content{
    width: 96%;
    min-height: 24px;
    overflow: hidden;
    line-height: 24px;
    float: left;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 14px;
    color: #2b323d;
}

.homeContRight_bottom_lists li{
    width: 100%;
    height: 66px;
    box-sizing: border-box;
    border-bottom: 1px solid #e6e6e6;
    padding: 7.5px 15px;
}
.homeContRight_bottom_lists li:hover{
    background-color: #fafbfc;
}
.homeContRight_bottom_lists_title{
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #2b323d;
    font-weight: bold;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.homeContRight_bottom_lists_time{
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #aaaaaa;
    text-indent: 15px;
}
.homeMain_tabbar{
    /*width: 100%;
    height: 45px;*/
    width: 15%;
    float: left;
    box-sizing: border-box;
    background-color: #fff;
    /*border-bottom: 1px solid #c4c4c4;
    padding: 9px 14px 0 15px;*/
}
.homeMain_table{
    width: 100%;
    background-color: #fafafa;
    box-sizing: border-box;
    padding: 15px;
}
.homeMain_tabbar span{
    display: block;
    height: 36px;
    width: 132px;
    padding: 0 14px;
    line-height: 36px;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    position: relative;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.tag_line{
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #c4c4c4;
    left: 0;
    bottom: 1px;
}
.homeMain_tabbar_box.selected,
.homeMain_tabbar_box.selected .tag_line{
    background-color: #fafafa;
}
.homeMain_tabbar_box{
    float: left;
    margin-right: 6px;
    height: 36px;
    border-top: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    box-sizing: border-box;
    border-radius: 2px 2px 0 0;
}
.homeMain_tabbar_box a{
    display: block;
    width: 10px;
    height: 10px;
    float: left;
    margin: 13px 14px 13px 0;
    background: url("../images/sk/close_btn.png") center center no-repeat;
}
.homeMain_tabbar_box a.close_ex{
    background: url("../images/sk/close_btn_ex.png") center center no-repeat;
}
table.table_box{
    width: 99%;
    background-color: #fff;
    font-size: 14px;
    color: #626873;
    /*box-sizing: border-box;*/
    border-top: 2px solid #97abc7;
    border-left:1px solid #e4e4e4;

}
.table_box tr td{
    height: 46px;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
.table_box tr{
    width: 100%;
}
.tcontent{
    width: 35%;
    position: relative;
    padding: 0 7px;
    overflow: hidden;
}
.tcontent_85{
    width: 85%;
    position: relative;
    padding: 0 7px;
    overflow: hidden;
}
.tcontent_div_55{
    width: 100%;
    height: 40px;
}
.tcontent_div_77{
    width: 100%;
    height: 63px;
}
.tcontent.padding7{
    padding: 7px;
    box-sizing: border-box;
    line-height: 20px;
}
.ttitle{
    width: 15%;
    background-color: #fafafa;
    text-align: right;
}
.tcontent_85 input,
.tcontent_85 select,
.tcontent input,
.tcontent select{
    width: 100%;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0 9px;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #626873;
}
.select_btn{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 13px;
    right: 13px;
    background-color: #fff;
    background-image: url("../images/sk/select_btn.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.time_btn{
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 16px;
    right: 16px;
}
.tcontent_radio_box{
    float: left;
    height: 46px;
    line-height: 46px;
    padding-left: 25px;
    background: url("../images/sk/radio.png") left center no-repeat;
    margin-right: 14px;
}
.tcontent_radio_box,
.tcontent_radio_box label,
.tcontent_checkbox,
.tcontent_checkbox label,
.tcontent_checkbox_list_head{
    cursor: pointer;
}
.tcontent_radio_box.radio_active{
    background: url("../images/sk/radio_active.png") left center no-repeat;
}
.tcontent_radio_box input[type=radio]{
    display: none;
}
.unshow_select{
    cursor: no-drop;
    background-color:#e8e8e8;
}
.tcontent_checkbox{
    float: left;
    height: 46px;
    line-height: 46px;
    padding-left: 25px;
    background: url("../images/sk/checkbox.png") left center no-repeat;
    margin-right: 14px;
}
.tcontent_checkbox.checkbox_active{
    background: url("../images/sk/checkbox_active.png") left center no-repeat;
}
.tcontent_checkbox input[type=checkbox]{
    display: none;
}
.tcontent_checkbox_list_head{
    float: left;
    height: 40px;
    line-height: 40px;
    padding-left: 25px;
    background: url("../images/sk/checkbox.png") left center no-repeat;
    margin-left: 15px;
}
.tcontent_checkbox_list_head.checkbox_active{
    background: url("../images/sk/checkbox_active.png") left center no-repeat;
}
.tcontent_checkbox_list_head input[type=checkbox]{
    display: none;
}
.tcontent_checkbox_list_body{
    float: left;
    height: 46px;
    line-height: 46px;
    padding-left: 25px;
    background: url("../images/sk/checkbox.png") left center no-repeat;
    margin-left: 10px;
}
.tcontent_checkbox_list_body.checkbox_active{
    background: url("../images/sk/checkbox_active.png") left center no-repeat;
}
.tcontent_checkbox_list_body input[type=checkbox]{
    display: none;
}
.tcontent_checkbox_authortypes{
    border: 1px solid #e07a7a;
    border-right: 1px solid #e07a7a !important;
    border-bottom: 1px solid #e07a7a !important;
}

.tcontent textarea{
    height: 270px;
    display: block;
    width: 100%;
    margin: 7px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 2px;
    resize: none;
    padding: 8px 10px;
    color: #626873;
    font-size: 14px;
    line-height: 20px;
    font-family: "微软雅黑", Arial;
}
.tcontent_download{
    width: 100%;
    height: 50px;
    margin: 11px 0;
}
.tcontent_download a{
    text-decoration: underline;
    color: #2782ff;
    font-size: 14px;
    display: block;
    margin-left: 5px;
    line-height: 25px;
}

.homeMain_postBar{
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    padding: 0 15px;
    border-bottom: 1px solid #2f7ac2;
    background-color: #fff;
}



.homeMain_postBar img{
    display: block;
    width: 4px;
    height: 14px;
    float: left;
    margin: 16px 2px 15px 0;
}
.homeMain_postBar div{
    float: left;
    line-height: 46px;
    text-align: center;
    padding: 0 6px;
    font-size: 14px;
    color: #666;
    font-weight: bold;
}
.homeMain_postBar span{
    float: left;
    display: block;
    line-height: 46px;
    font-size: 14px;
}
.homeMain_postBar div.this_post{
    color: #2782ff;
}
.homeMain_mainBox{
    width: 100%;
    position: absolute;
    top: 46px;
    bottom: 0;
    box-sizing: border-box;
    padding: 15px;
}
.homeMain_mainBox_table{
    width: 100%;
    height: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    position: relative;
}
.homeMain_mainBox_table_top{
    padding: 5px 0px;
    width: 100%;
    /*height: 74px;*/
    box-sizing: border-box;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.table_top_inputBox{
    float: left;
    height: 30px;
    margin: 14px 0 14px 9px;
}
.table_top_inputBox div{
    float: left;line-height: 30px;
    font-size: 14px;
    color: #2b323d;
    margin-right: 5px;
}
.inputBox_1[type=text]{
    display: block;
    float: left;
    width: 206px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 9px;
}
.inputBox_2[type=text]{
    display: block;
    float: left;
    width: 198px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 7px 0 9px;
    background: url("../images/sk/time_btn.png") 177px center no-repeat;
}
.table_top_inputBox div.marginRight9{
    margin-right: 9px;
}
.inputBox_3[type=text]{
    display: block;
    float: left;
    width: 256px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 9px;
}
.table_top_confirm{
    display: block;
    float: left;
    width: 68px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background-color: #5ba0ff;
    border-radius: 2px;
    border: none;
    outline: none;
    cursor: pointer;
    margin: 14px 0 14px 10px;
    padding: 0;
    font-family: "微软雅黑" !important;
}
.table_top_confirm_2{
    display: block;
    float: right;
    width: 68px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background-color: #5ba0ff;
    border-radius: 2px;
    border: none;
    outline: none;
    cursor: pointer;
    margin: 0 15px 0 0;
    padding: 0;
    font-family: "微软雅黑" !important;
}
.drop_up{
    display: block;
    width: 80px;
    height: 15px;
    box-sizing: border-box;
    border-radius: 2px 2px 0 0;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #fafafa;
    background-color: #fafafa;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    bottom: -1px;
}
.drop_up img{
    display: block;
    width: 10px;
    height: 6px;
    margin: 4px auto 0;
}
.homeMain_mainBox_table_bottom{
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #e6e6e6;
    padding: 10px;
    position: absolute;
    top: 68px;
    bottom: 0;
}
.table_bottom_tHead{
    height: 40px;
    line-height: 45px;
    background-color: #76bdfb;
    border-left: 1px solid #76bdfb;
}
.table_bottom_tHead div{
    line-height: 40px;
    float: left;
    font-size: 14px;
    color: white;
    background-color: #76bdfb;
}
.table_bottom_tHead_60{
    height: 60px;
    line-height: 60px;
    background-color: #97abc7;
    border-left: 1px solid #97abc7;
}
.table_bottom_tHead_60 div{
    line-height: 60px;
    float: left;
    font-size: 14px;
    color: #fff;
}
.table_bottom_tHead_60 .div_30{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
}
.tHead_rank,
.tBody_rank{
    width: 5%;
}
.tHead_menu{
    width: 35%;
}
.tBody_menu{
    width: 35%;
    text-indent: 5px;
}
.tHead_name,
.tBody_name{
    width: 10%;
}


.tHead_phone,
.tBody_phone{
    width: 12.5%;
}
.tHead_email,
.tBody_email{
    width: 25%;
}
.tBody_email_left{
    width: 25%;
    text-indent: 5px;
}
.tHead_company {
    width: 20%;
}
.tBody_company {
    width: 20%;
    text-indent: 5px;
}
.tHead_names {
    width: 40%;
}
.tBody_names {
    width: 40%;
    text-indent: 5px;
}
.tHead_time,
.tBody_time{
    width: 15%;
}
.tBody_time_left{
    width: 15%;
    text-indent: 5px;
}
.tHead_status,
.tBody_status{
    width: 30%;
}
.tBody_status_left{
    width: 30%;
    text-indent: 5px;
}
.tHead_names,
.tHead_menu,
.tHead_rank,
.tBody_rank,
.tHead_name,
.tBody_name,
.tHead_phone,
.tBody_phone,
.tHead_email,
.tBody_email,
.tHead_company,
.tHead_time,
.tBody_time,
.tHead_status,
.tBody_status{
    text-align: center;
}
.table_bottom_tBody{
    box-sizing: border-box;
    list-style: none;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    position: absolute;
    bottom: 50px;
    top: 52px;
    left: 10px;
    right: 10px;
}
.table_bottom_tBody li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e6e6e6;
}
.table_bottom_tBody li div{
    line-height: 40px;
    height: 40px;
    float: left;
    font-size: 14px;
    box-sizing: border-box;
    border-left: 1px solid #e6e6e6;
    color: #626873;
    padding: 0 5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    cursor: pointer;
}
.table_bottom_tBody li:nth-child(even){
    background-color: #f5f5f5;
}

.table_bottom_tBody li:hover {
    background: #fcf9e8;
}

.tBody_rank.lBorder0{
    border: none;
}
.table_bottom_pagePicker{
    height: 30px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
.table_bottom_pagePicker.post15{
    height: 30px;
    position: absolute;
    bottom: 10px;
    left: 15px;
    right: 15px;
}
.table_bottom_pagePicker span{
    display: block;
    float: left;
    line-height: 30px;
    font-size: 12px;
    color: #999;
    margin-right: 8px;
}
.table_bottom_pagePicker select{
    display: block;
    width: 60px;
    box-sizing: border-box;
    border-radius: 2px;
    border: 1px solid #ccc;
    line-height: 30px;
    height: 30px;
    margin-right: 8px;
    padding: 0 6px;
    color: #666;
    font-size: 12px;
    float: left;
}
.pagePicker_icon{
    position: absolute;
    width: 15px;
    height: 16px;
    top: 50%;
    margin-top: -8px;
    left: 70px;
    background-color: #fff;
    background-image: url("../images/sk/select_btn.png");
    background-position: left center;
    background-repeat: no-repeat;
}
.table_bottom_pageSkiper{
    height: 30px;
    float: right;
}
.table_bottom_pageSkiper a{
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border-radius: 2px;
    border: 1px solid #ccc;
    background-color: #eef0f3;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    color: #666;
    padding: 0;
    margin: 0 0 0 6px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.prevPge_btn{
    background: url("../images/sk/prev_page.png") center center no-repeat;
}
.nextPge_btn{
    background: url("../images/sk/next_page.png") center center no-repeat;
}
.pageBox{
    float: left;
}
.pageBox div{
    float: left;
    height: 30px;
    line-height: 30px;
    margin-left: 6px;
    padding: 0 11px;
}
.table_bottom_pageSkiper span{
    display: block;
    float: left;
    margin-left: 8px;
    margin-right: 0;
}
.table_bottom_pageSkiper input{
    display: block;
    float: left;
    width: 60px;
    height: 30px;
    box-sizing: border-box;
    line-height: 28px;
    font-size: 12px;
    border-radius: 2px;
    border: 1px solid #ccc;
    margin-left: 8px;
}
.table_bottom_pageSkiper a.skipBtn{
    min-width: 60px;
    padding: 0 14px;
}
.table_bottom_pageSkiper a.page_active{
    background-color: #76bdfb;
    font-weight: bold;
    color: #fff;
    border-color: #76bdfb;
}
.post15 a.page_active{
    background-color: #5a6b9f;
    font-weight: bold;
    color: #fff;
    border-color: #5a6b9f;
}

.cover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/sk/coverBG.png) repeat center;
}
.modal_1{
    position: absolute;

    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.modal_1_navBar{
    width: 100%;
    height: 52px;
    box-sizing: border-box;
    padding: 0 20px;
    border-bottom: 1px solid #d5dae0;
    background-color: #ebeef2;
}
.modal_1_navBar_title{
    float: left;
    line-height: 52px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
.modal_1_closeBtn{
    float: right;
    width: 18px;
    height: 18px;
    margin: 17px 0;
    background: url("../images/sk/cover_close.png") center center no-repeat;
    background-size: 118%;
}
.modal_1_tableBox{
    width: 100%;
    /*height: 447px;*/
    box-sizing: border-box;
    padding: 15px;
    border-bottom: 1px solid #e6e9ec;
    position: absolute;
    top: 45px;
    bottom: 60px;
}
.tcontent textarea.height77{
    height: 77px;
}
.tcontent textarea.height75{
    height: 75px;
}
.modal_1_submitBtn{
    width: 100%;
    height: 61px;
    box-sizing: border-box;
    padding: 0 15px;
    position: absolute;
    bottom: 0px;
}
.modal_1_submitBtn a{
    display: block;
    min-width: 68px;
    float: right;
    height: 30px;
    line-height: 28px;
    box-sizing: border-box;
    padding: 0 15px;
    text-align: center;
    font-size: 14px;
    border-radius: 2px;
    margin: 15px 0 15px 10px;
}
.submitBtn_cancel{
    color: #666;
    background-color: #f9f9fb;
    border: 1px solid #cccccc;
}
.submitBtn_submit{
    color: #fff;
    background-color: #559cff;
    border: 1px solid #559cff;
}
.modal_2{
    width: 855px;
    height: 648px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -427.5px;
    margin-top: -324px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.modal_2_tableBox{
    width: 100%;
    height: 535px;
    box-sizing: border-box;
    padding: 15px;
    border-bottom: 1px solid #e6e9ec;
}

.navBarTop{
    height: 56px;
    position: relative;
}
.navBarTop img{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
.topFunction.messages_sk{
    padding: 12px 30px 0;
    background: url("../images/wj/icon_message.png") no-repeat center center;
}
.topFunction.setting_sk{
    padding: 12px 30px 0;
    background: url("../images/wj/icon_setting.png") no-repeat center center;
}
.topFunction.logout_sk{
    padding: 12px 30px 0;
    background: url("../images/wj/icon_power.png") no-repeat center center;
}
.navBarTop_welcome{
    width: 200px;
    height: 56px;
    float: right;
    padding: 11px 15px 11px 0;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 180px;
    color: #fff;
    font-size: 12px;
}
.navBarTop_welcome_name,
.navBarTop_welcome_time{
    height: 17px;
    line-height: 17px;
    float: right;
}
.homeMain_leftSide{
    width: 165px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #1c2d45;
}
.homeMain_leftSide_li{
    width: 100%;
    height: 50px;
    text-indent: 9px;
    font-size: 14px;
    font-weight: bold;
    line-height: 50px;
    box-sizing: border-box;
    position: relative;
}
.homeMain_leftSide_li img{
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin: 17px 0 17px 20px;
}
.homeMain_leftSide_li.hooked{
    background-color: #273d5d;
}
.homeMain_leftSide_li.hooked .border_left{
    display: block;
}
.border_left{
    width: 4px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #3489ff;
    display: none;
}
.homeMain_leftSide_li:hover{
    background-color: #273d5d;
}
.homeMain_leftSide_li:hover .border_left{
    display: block;
}
.homeMain_leftSide_li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.homeMain_rightSide{
    position: absolute;
    top: 0;
    left: 165px;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 0 15px;
    background-color: #fff;
}
.homeMain_rightSide.padding0{
    padding: 0;
}
.homeMain_rightSide_navTop{
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 15px 0;
}
.rightSide_navTop_desc_box{
    height: 30px;
    float: left;
    margin-right: 20px;
}
.rightSide_navTop_desc{
    float: left;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin-right: 5px;
}
.rightSide_navTop_input[type=text]{
    float: left;
    display: block;
    width: 206px;
    height: 30px;
    box-sizing: border-box;
    padding: 0 9px;
    border-radius: 2px;
    border: 1px solid #ccc;
    line-height: 30px;
    font-size: 14px;
}
.rightSide_navTop_select{
    float: left;
    display: block;
    width: 197px;
    height: 30px;
    box-sizing: border-box;
    padding: 0 9px;
    border-radius: 2px;
    border: 1px solid #ccc;
    line-height: 30px;
    font-size: 14px;
    margin-right: 10px;
}
.homeMain_rightSide_navTop a{
    display: block;
    width: 68px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    border-radius: 2px;
    font-weight: bold;
}
.rightSide_navTop_searchBtn{
    float: left;
    color: #fff;
    background-color: #5a6ba0;
}
.rightSide_navTop_addBtn{
    float: right;
    color: #666;
    border: 1px solid #ccc;
    background-color: #eef0f3;
}
.homeMain_rightSide_tabBox{
    position: absolute;
    top: 60px;
    bottom: 60px;
    left: 15px;
    right: 15px;
    box-sizing: border-box;
    border-top: 2px solid #3489ff;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
.rightSide_tabBox_head{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    padding-right: 10px;
    border-bottom: 1px solid #e4e4e4;
    background-color: #f1f6fd;
}
.tabBox_head_number,
.tabBox_head_name,
.tabBox_head_tip,
.tabBox_head_rank,
.tabBox_head_switch,
.tabBox_head_operation{
    float: left;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}
.tabBox_head_number,
.tabBox_body_number{
    width: 5.09%;
}
.tabBox_head_name,
.tabBox_body_name{
    width: 25.02%;
}
.tabBox_head_tip,
.tabBox_body_tip{
    width: 31.15%;
}
.tabBox_head_rank,
.tabBox_body_rank{
    width: 12.68%;
}
.tabBox_head_switch,
.tabBox_body_switch{
    width: 14.15%;
}
.tabBox_head_operation,
.tabBox_body_operation{
    width: 11.91%;
}
.rightSide_tabBox_body{
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    bottom: 0;
}
.tabBox_body_li{
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    padding-right: 10px;
}
.tabBox_body_li:nth-child(even){
    background-color: #fafbfc;
}
.tabBox_body_li:hover{
    background-color: #f1f6fd;
}
.tabBox_body_number,
.tabBox_body_tip,
.tabBox_body_rank,
.tabBox_body_switch{
    float: left;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    border-right: 1px solid #e4e4e4;
}
.tabBox_body_name{
    float: left;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    padding: 0 10px;
    border-right: 1px solid #e4e4e4;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.tabBox_body_operation{
    float: left;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
}
.tabBox_body_operation a{
    width: 42px;
    height: 46px;
    display: inline-block;
    line-height: 46px;
}

.homeMain_rightSide_navBar{
    width: 100%;
    height: 46px;
    border-bottom: 1px solid #ccc;
    background-color: #f3f4f7;
    box-sizing: border-box;
    padding: 0 15px;
}
.rightSide_navBar_backBox{
    width: 86px;
    height: 46px;
    border-right: 1px solid #ccc;
    float: left;
    margin-right: 10px;
}
.navBar_backBox_button{
    display: block;
    width: 76px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 8px 0;
    border-radius: 2px;
    background-color: #5a6b9f;
    text-align: center;
}
.navBar_backBox_button img{
    width: 12px;
    height: 12px;
    margin-top: -4px;
}
.rightSide_navBar_postBox{
    height: 46px;
    float: left;
}
.rightSide_navBar_postBox span{
    display: block;
    float: left;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    margin-right: 6px;
}
.rightSide_navBar_postBox span.this_post{
    font-weight: bold;
    color: #1954a6;
}
.rightSide_navBar_setting{
    height: 46px;
    float: right;
}
.rightSide_navBar_setting a{
    display: block;
    float: left;
    width: 68px;
    height: 30px;
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
    margin: 8px 0 8px 8px;
}
.navBar_setting_save{
    color: #fff;
    background-color: #5a6b9f;
    border: 1px solid #5a6b9f;
}
.navBar_setting_reset{
    color: #666;
    background-color: #f3f4f7;
    border: 1px solid #ccc;
}
.homeMain_rightSide_bodyBox{
    position: absolute;
    top: 46px;
    left: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 15px;
}
.rightSide_bodyBox_table{
    display: block;
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: 15px;
    right: 255px;
}
.rightSide_bodyBox_table table{
    width: 100%;
    font-size: 14px;
}
.rightSide_bodyBox_table table tr{
    width: 100%;
}
.rightSide_bodyBox_table table tr td{
    border: 1px solid #e4e4e4;
    height: 45px;
}
.bodyBox_table_title{
    background-color: #fafbfc;
    text-align: right;
}
.bodyBox_table_title span{
    color: #ff3d3d;
}
.bodyBox_table_content_input[type=text]{
    display: block;
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    border-radius: 2px;
    border: 1px solid #ccc;
    padding: 0 7px;
    line-height: 30px;
}
.bodyBox_table_content_input[type=text].error{
    border-color: #fd8f8f;
    color: #ff3d3d;
    background-color: #fff7f7;
}
.tcontent textarea.height664{
    height: 664px;
}
.error_box{
    position: absolute;
    right: -110px;
    top: 50%;
    margin-top: -15px;
    width: 108px;
    min-height: 30px;
    box-sizing: border-box;
    padding: 6px;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background-color: #ff3d3d;
    border-radius: 3px;
}
.triangle-left{
    position: absolute;
    left: -4px;
    top: 9px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 8px solid #ff3d3d;
    border-bottom: 6px solid transparent;
}
.rightSide_bodyBox_treeBox{
    width: 240px;
    height: 818px;
    float: right;
    box-sizing: border-box;
    border-top: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
.bodyBox_treeBox_title{
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #e4e4e4;
    line-height: 45px;
    text-indent: 9px;
    font-size: 14px;
    color: #2b323d;
}
.rightSide_bodyBox_treeBox img{
    display: block;
    width: 100%;
    height: auto;
}

.homeMain_rightSide_menu_title{
    width: 100%;
    height: 47px;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    background-color: #eff1f4;
    line-height: 46px;
    padding: 0 16px;
    font-size: 16px;
    font-weight: bold;
}
.homeMain_rightSide_menu_content{
    position: absolute;
    top: 47px;
    left: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 15px;
}
.rightSide_menu_content_left{
    width: 255px;
    height: 100%;
    float: left;
    box-sizing: border-box;
    border: 1px solid #ccc;
    position: relative;
}
.rightSide_menu_content_left_title{
    width: 100%;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #ccc;
    text-indent: 26px;
    font-size: 14px;
    font-weight: bold;
    background-color: #eff1f4;
    background-image: url("../images/wj/partsTit_bg.png");
    background-position: 14px center;
    background-repeat: no-repeat;
}
.rightSide_menu_content_left img{
    display: block;
    width: 100%;
    height: auto;
}
.rightSide_menu_content_left_footer{
    width: 100%;
    height: 44px;
    background-color: #f2f5fa;
    border-top: 1px solid #ccc;
    position: absolute;
    bottom: 0;
}
.rightSide_menu_content_center{
    width: 5px;
    height: 100%;
    box-sizing: border-box;
    float: left;
    background-color: #f2f5fa;
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.rightSide_menu_content_right{
    position: absolute;
    right: 15px;
    left: 275px;
    top: 15px;
    bottom: 15px;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
.rightSide_menu_content_left_footer a{
    display: block;
    float: right;
    width: 68px;
    height: 30px;
    box-sizing: border-box;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
    border-radius: 2px;
    font-size: 14px;
    margin: 7px 7px 7px 0;
}
.content_left_footer_cancel{
    color: #666;
    background-color: #eef0f3;
    border: 1px solid #ccc;
}
.content_left_footer_confirm{
    color: #fff;
    background-color: #5a6b9f;
    border: 1px solid #5a6b9f;
}
.rightSide_menu_content_left_table{
    position: absolute;
    top: 59px;
    left: 14px;
    right: 14px;
    bottom: 59px;
    box-sizing: border-box;
    border-top: 2px solid #3489ff;
    border-left: 1px solid #d5dae0;
    border-right: 1px solid #d5dae0;
    border-bottom: 1px solid #d5dae0;
}
.content_left_table_title{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #d5dae0;
    padding-right: 10px;
    background-color: #f1f6fd;
}
.table_title_number,
.table_title_name,
.table_title_alias,
.table_title_rank,
.table_title_operation{
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    float: left;
}
.table_title_number,
.table_body_number{
    width: 6.79%;
}
.table_title_name,
.table_body_name{
    width: 33.37%;
}
.table_title_alias,
.table_body_alias{
    width: 18.76%;
}
.table_title_rank,
.table_body_rank{
    width: 16.92%;
}
.table_title_operation,
.table_body_operation{
    width: 24.16%;
}
.content_left_table_body{
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 0;
}
.content_left_table_body li{
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    padding-right: 10px;
}
.table_body_number,
.table_body_alias,
.table_body_rank,
.table_body_operation{
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 14px;
    float: left;
    color: #333;
}
.table_body_name{
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    float: left;
    color: #333;
    box-sizing: border-box;
    padding: 0 10px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.table_body_operation a{
    width: 42px;
    height: 46px;
    display: inline-block;
    line-height: 46px;
}
.content_left_table_body li:nth-child(even){
    background-color: #fafbfc;
}
.content_left_table_body li:hover{
    background-color: #f1f6fd;
}
.width10{
    width: 10% !important;
}
.width20{
    width: 20% !important;
}
.width30{
    width: 30% !important;
}
.edui-default td{border: 0px solid #e4e4e4 !important;}
.edui-default tbody{border-top: 1px solid #e4e4e4 !important;}
.datetime-font-css,.phone-font-css,.email-font-css{font-family: Arial !important;}
.option-css{color: #2782ff !important;}


/*弹框*/
.bomb{
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background:url(../images/zzy/bombBg.png);
}
.bomb_box{
    height:488px;width:830px;
    position:absolute;
    left:50%;top:50%;
    margin-top:-244px;
    margin-left:-415px;
    background:#fff;
    border-radius:4px;
    behavior: url("css/PIE.htc");
    overflow: hidden;
}
.bomb_tip{
    height:41px;
    border-bottom:1px solid #cccccc;
    background:url(../images/zzy/topTipBg.png);
}
.bomb_tip_txt{
    font-size:15px;
    font-weight:bold;
    color:#333333;
    line-height: 41px;
    margin-left:15px;
}
.bomb_close{
    cursor: pointer;
    background:url(../images/zzy/bomb_close.png) no-repeat center center;
    display:block;
    float:right;
    width:15px;height:41px;
    margin-right:15px;
}
.bomb_main{
    height:392px;
    border-bottom: 1px solid #ccc;
}
.bomb_left{
    float:left;
    width:297px;
    border-right:1px solid #ccc;
    height:100%;
    box-sizing: border-box;
    padding:10px;
}
.bomb_left_main{
    height:100%;
    border:1px solid #ccc;
    border-radius: 1px;
}
.bomb_left_nav{
    height:36px;
}
.bomb_left_nav li{
    float:left;
    height:36px;
    width:50%;
    text-align: center;
    font-size:14px;
    overflow: hidden;
}
.bomb_left_nav li a{
    display:block;
    color:#333333;
    line-height:36px;
    height:36px;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    box-sizing: border-box;
    background:url(../images/zzy/topTipBg.png);
}
.bomb_left_nav li a.borderL0{
    border-left:0;
}
.bomb_left_nav li.active a,.bomb_left_nav li a:hover{
    background:url(../images/zzy/bomb_left_navBg.png) no-repeat bottom center;
    height:38px;
}
.bomb_left_cli{
    padding:10px 0px 0px 10px;
    overflow: hidden;
    height:326px;
}
.bomb_right{
    float:left;
    width:533px;
    height:100%;
    box-sizing: border-box;
    padding:0px 10px 10px;
}
.bomb_right_newAdd{
    line-height:46px;
    font-size:14px;
}
.bomb_right_newAdd span{
    color:#aaaaaa;
}
.bomb_right_addMain{
    height:337px;
    border:1px solid #ccc;
    padding:10px 3px;
    box-sizing: border-box;
}
.bomb_right_add{
    margin:0px 4px 6px;
    border:1px solid #d3dbe0;
    border-radius: 2px;
    line-height:26px;
    float:left;
    box-sizing: border-box;
}
.addClose{
    height:26px;
    background:url(../images/zzy/addClose.png) no-repeat center center ;
    width:18px;
    cursor: pointer;
}
.bomb_right_add_txt{
    margin-left:5px;
    font-size:12px;
    color:#737880;
}
.rightBgC{
    background:url(../images/zzy/rightBgC.png) ;
    text-indent: 8px;
}
.parts_tit{
    background:url(../images/wj/partsTit_bg.png) no-repeat center center ;
    height:45px;
    width:4px;
    float:left;
    display:block;
    margin-left:14px;
}
.bomb_btm{
    height:53px;
    background:#f5f9fc;
    padding:12px;
    text-align: center;
}
.bomb_cancel{
    line-height:28px;
    height:28px;
    width:62px;
    background:url(../images/zzy/bomb_confirmBg.png);
    border:1px solid #cccccc;
    box-sizing: border-box;
    float:right;
    margin-left:6px;
    color:#666666;
    font-size:14px;
    font-weight:bold;
    border-radius:2px;
}
.bomb_confirm{
    line-height: 28px; width:62px;
    background:#5a6b9f;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    float:right;
    box-sizing: border-box;
    border-radius:2px;
}
.bomb_confirm:hover{
    background:#455688;
}
.bomb_cancel:hover{
    background:url(../images/zzy/bomb_confirmBg2.png);
}

.bomb_left_search .vewinput_select {
    position: absolute;
    max-height: 300px;
    width: 206px;
    left: 10px;
    top: 75px;
    z-index: 9999;
    background: #fff;
    border: 1px solid #717171;
    border-top: 0px;
    display: none;
}

.floor2TMain_cont_txt img{
    width:150px;
    height: 200px;
}
.pull_right {
    float: right;
}

.revoke {float: right;margin-top: 25px;width: 16px; height: 16px; background: url("../images/withdraw.png") no-repeat;cursor: pointer;  }
.revoke:hover { background: url("../images/withdraw_hover.png") no-repeat;  }
.received {
    font-size: 12px;
    color: #3d95d2;
    cursor: default;
    float: right;
    margin-top: 25px;
}
.system_info {
    width: auto;
    height: 18px;
    line-height: 18px;
    background: #828282;
    text-align: center;
    color: white;
    margin: 5px auto;
    border-radius: 6px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
}
.received .unread_num {
    cursor: pointer;
}
.floor2TMain_cont{
    /*border-bottom:1px dashed #e4e4e4;*/
    position:relative;
    padding:20px 0px 15px 65px;
}
.scrollPad{
    padding: 0px 0px 0px 15px;
}
.floor2TMain_cont_head{
    width:48px;
    height:48px;
    border:1px solid #e4e4e4;
    background:url(../images/sk/floor2TMain_cont_head.png) no-repeat center center;
    border-radius: 3px;
    position:absolute;
    top:20px;left:0px;
}
.floor2TMain_cont_name{
    font-size:15px;
    font-weight:bold;
    color:#999999;
    margin-bottom:5px;
}
.floor2TMain_cont_txt{
    font-size:14px;
    color:#2b323d;
    line-height:25px;
    min-height:25px;
}